RubyGems Navigation menu

zeromqrb 0.1.3

High level wrapper for ffi-rzmq gem

Versions:

  1. 0.1.3 - October 16, 2014 (7.5 KB)
  2. 0.1.2 - January 5, 2014 (6 KB)
  3. 0.1.1 - September 12, 2013 (6 KB)
  4. 0.1.0 - September 12, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Bulat Shakirzyanov

Owners:

F000c9b4dd0656f60de1dc9e75f7386c

Sha 256 checksum:

5553ab6664e09c16b1e658220fabcad8de3703e46f74f4f7a12a9ab094a06ad8

Total downloads 19,957

For this version 10,931

Required Ruby Version: >= 0

License:

MIT

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: